@charset "UTF-8";

/* Main */

main {
	
	/*max-width: 2000px;*/
	margin: 0 auto;

}

/* Head */

header {
	
	display: block;
	z-index: 100;
	height: 5%;
	margin-top: 5vh;
	margin-bottom: 5%;
  	width: 100%;

}

/* Logo */

#logo {
	
	float: left;
	display: inline-block;
	margin-left: 3%;
	margin-bottom: 5%;
	width: 30%;
	
}

.logo img {
	
	width: 95%;
    object-fit: contain;
	border: none;
}

/* Navigation */

nav {
	
	font-family: "muli", sans-serif;
	float: right;
	width: 60%;
	text-align: right;
	margin-top: 1vh;
	margin-right: 2%;
	
}

header nav ul {
	
	list-style: none;
	float: right;
}

nav ul li {
	
	float: left;
	color: #2B1931;
	font-size: 1.2vw;
	text-align: left;
	margin-right: 15px;
	letter-spacing: 1px;
	font-weight: normal;
	transition: all 0.3s linear;
}

ul li a {
	
	color: #2B1931;
	text-decoration: none;
	
}

ul li:hover a {
	
	color: #BC0407;

}

header:after {
	
	display:block;
	content: "";
	clear:both;
 
	}

/* Hide Mobile Navi */

.ex3 {
	
	display: none;
}

#close_btn {
	
	display: none;
}

#mobile_navi{
	
	display: none;
}


/* About */

.about {
	
	display: inline-block;
	padding-right: 8%;
	padding-left: 8%;
	padding-top: 0%;
	margin-bottom: auto;
		
}

/*.container {
	
	float: left;
	display:inline-block;
    width: 50%;
	hight: auto;
    overflow: hidden;
	padding-right: 5%;
	
    }

    img {
        width: 100%;
        object-fit: contain;
		
    }*/

.container {
	
	display: inline-block;
	float: left;
    width: 47%;
	height: 100%;
	padding-right: 5%;
	margin-bottom: 5%;
    /*overflow: hidden;
	height: -moz-fit-content; 
	height: fit-content;
	margin-left: auto;
  	margin-right: auto;*/
	
    }

.container img {
        width: 100%;
        object-fit: contain;
		
    }
.container_view_pdf {
	
	float:left;
	display:inline-block;
    width: 25%;
    overflow: hidden;
	padding-top: 1%;
	padding-left: 0%;
	padding-right: 5%;
	
    }

    img {
        width: 100%;
        object-fit: contain;
		
    }

#container2:hover img{
	
	opacity:0.5;

}

/*.container_case_studies {
	
	float:none;
	display:inline-block;
    width: 100%;
    overflow: hidden;
	margin-left: auto;
  	margin-right: auto;
	
    }

.container_case_studies   img {
        width: 80%;
        object-fit: contain;
		
    }*/


.container_text {
	
	display: inline-block;
	float: right;
    width: 47%;
    overflow: hidden;
	margin-top: -3%;
	margin-bottom:5%;
	
    }

.title {
	
    font-family: "muli", sans-serif;
	text-align: left;
	font-weight: bold;
	font-style:italic;
	white-space: normal;
	letter-spacing: 2px;
	font-size: 2vh;
	line-height: 3vh;
	/*margin-left: 10px;
	padding-left: 25px;*/
	color: #2B1931;
	
	}

.title_japanese {
	
    font-family: "Noto Sans JP";
	text-align: left;
	font-style:normal;
	white-space: normal;
	/*padding-left: 35px;*/
	padding-bottom: 1%;
	letter-spacing: 1px;
	font-size: 1.5vh;
	line-height: 2.5vh;
	color: #2B1931;
	
	}

.paragraph_title {
	
    font-family: "muli", sans-serif;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 0.8vw;
	margin-left: 10px;
	padding-left: 5px;
	color: #2B1931;
	
	}

.slogan {
	
    font-family: "muli", sans-serif;
	font-style:normal;
	text-align: justify;
	font-size: 1vh;
	line-height: 2vh;
    with: inherit;
	/*margin-left: 35px;*/
	padding-top: 0.5vw;
	padding-bottom: 2vw;
	color: #2B1931;
	white-space: normal;
	overflow-wrap: break-word;
    overflow: hidden;
	
	}

.text_column {
	
	font-family: "muli",sans-serif;
	font-size: 1vh;
	line-height: 2.7vh;
	with: inherit;
	text-align: justify;
	font-weight: normal;
	font-style: italic;
	color: #2B1931;
	white-space: normal;
	overflow-wrap: break-word;
    overflow: hidden;
	margin-top: -0.5vh;
	
}

.filler {
	
	display: inline-block;
	content: "";
	with: 100%;
	margin-bottom: 300px;
}

.portfolio {
	
	display:block;
	margin-top: 5%;
	margin-bottom: 0%;
	position: -webkit-sticky;
  	position: sticky;
  	bottom: 1rem;
  	align-self: flex-start;	

}

.container_image_full {

	display:inline-block;
	float:left;
    width: 101%;
    overflow: hidden;
	margin: -10px;

    }

.container_image_full img {
	
    width: 100%;
    object-fit: contain;
		
    }





/*MEDIA QUERY*/

@media screen and (min-width : 3200px) {
	
	body {
	
	padding-left: 30%;
	padding-right: 30%;
	padding-bottom: 1%;
	
}
	
}

@media screen and (min-width : 2200px) {
	
	body {
	
	padding-left: 12%;
	padding-right: 12%;
	padding-bottom: 1%;
	
}
	
}

@media screen and (max-width : 720px) {

header {

		display:inline-block;

	}
	
#logo {
		
		width: 65%;
		margin-left: 10%;
		
	}
	
nav { 
	
	display: none;
	
	}
	
 ul {
	
	list-style: none;
	display: grid;

}

ul li {
	
	font-family: "muli", sans-serif;
	font-style: bold;
	margin-left: 20%;
	color: #FFFFFF;
	font-size: 3vw;
	text-align: center;
	margin-top: 2%;
	margin-bottom: 10%;
	letter-spacing: 2px;
	font-weight: normal;
	transition: all 0.3s linear;
}

ul li a {
	
	color: #2B1931;
	text-decoration: none;
	
}

ul li:hover a {
	
	color: #BC0407;

}
	
	
.ex3 {
		
		display: inline;
			
	}
	
label {
		
	display: inline-block;
	width: 5%;
	margin-left: 10%;
	margin-top: 2%;
		
	}
	
label:hover {
		
	  opacity: 0.5;
		
	}
	
input {
		
	position: absolute;
	left: -999em;
		
	}
	
.follow {
		
	margin: 0;
		
	}

.ex3 .hide3 {
		
	width: 50%;
	float: right;
	margin-right: 32%;
	height: 230px; 
	overflow: hidden;
	transition: all 1s ease;

	}
	
.inner3 {
		
	padding: 10px;
		
	}
	
.ex3 input[type="checkbox"]:not(:checked) + .hide3 {
	
	height: 0;
	opacity: 0;
	display: block;
		
	}
	
.about {
	
	display: block;
	background-color: #F0F0F2;
	margin-right: 2%;
	margin-left: 2%;
		
}
	
.container {
	
	display: inline-block;
    width: 100%;
	height: 100%;
	margin-bottom: 5%;
    /*overflow: hidden;
	height: -moz-fit-content; 
	height: fit-content;
	margin-left: auto;
  	margin-right: auto;*/
	
    }

.container_text {
	
	display: inline-block;
    width: 100%;
    overflow: hidden;
	margin-left: auto;
  	margin-right: auto;
	margin-top: 10%;
	margin-bottom: 5%;
	
    }
	
.container_view_pdf {
	
	/*float: center;*/
	display: inline;
    width: 25%;
    overflow: hidden;
	padding-top: 3%;
	/*padding-right: 5%;*/
	margin-left: -8%;
	padding-bottom: 20%;
	
    }

    img {
        width: 100%;
        object-fit: contain;
		
    }

#container2:hover img{
	
	opacity:0.5;

}

/*.container_case_studies {
	
	display: inline-block;
	float: left;
	align-content: center;
	margin-left: 15%;
    width: 100%;
	margin-left: -15%;
	margin-left: auto;
  	margin-right: auto;
    overflow: hidden;
	
    }

.container_text img {
	
	display: inline-block;
    width: 80%;
    overflow: hidden;
	height: -moz-fit-content; 
	height: fit-content; 
	margin-left: auto;
  	margin-right: auto;
        width: 100%;
	align-content: left;
        object-fit: contain;
		
		
    }*/

.title {
	
    font-family: "muli", sans-serif;
	text-align: left;
	font-weight: bold;
	font-style: italic;
	white-space: normal;
	letter-spacing: 2px;
	font-size: 2.7vh;
	line-height: 4.5vh;
	margin-left: -4%;
	margin-left: auto;
  	margin-right: auto;
	color: black;
	
	}

.title_japanese {
	
    font-family: "Noto Sans JP";
	text-align: left;
	font-style:normal;
	white-space: normal;
	margin-left: -6%;
	padding-left: 5px;
	margin-left: auto;
  	margin-right: auto;
	padding-bottom: 5%;
	letter-spacing: 1px;
	font-size: 2.4vh;
	line-height: 3.9vh;
	color: #2B1931;
	
	}


.slogan {
	
    font-family: "muli", sans-serif;
	font-style: normal;
	text-align: justify;
	font-size: 2.1vh;
	line-height: 3.9vh;
    with: inherit;
	margin-left: 5px;
	padding-bottom: 2vw;
	color: #2B1931;
	white-space: normal;
	overflow-wrap: break-word;
    overflow: hidden;
	
	}
	
.paragraph_title {
	
    font-family: "muli", sans-serif;
	text-align: left;
	font-weight: bold;
	letter-spacing: 5px;
	font-size: 1.7vw;
	padding-top: 1%;
	/*padding-bottom: 0.1vw;*/
	margin-left: -5%;
	color: #2B1931;
	
	}

.text_column {
	
	font-family: "muli",sans-serif;
	font-size: 1.8vh;
	line-height: 3.3vh;
	/*width: inherit;*/
	text-align: left;
	font-weight: normal;
	font-style: italic;
	padding-bottom: 2%;
	margin-left: 0;
	/*margin-left: 0;*/
	color: #2B1931;
	white-space: normal;
	/*overflow-wrap: break-word;*/
    overflow: hidden;
	
}
	
.striped-border {
	
    visibility:hidden;
       
    }

.copyright {
	
	visibility:hidden;
}

}
